package network.protocol.packets;

import network.protocol.Packet;
import network.protocol.PacketVisitor;
import network.protocol.Packets;

public class EndGamePacket extends Packet {

	static private final long serialVersionUID = Packets.EndGame.ordinal();

	public EndGamePacket() { }

	@Override
	public void accept(PacketVisitor packetVisitor) {
		packetVisitor.visitPacket(this);
	}

}
